Changeset 104018 in spip-zone for _plugins_/acces_restreint_videos


Ignore:
Timestamp:
Apr 19, 2017, 5:32:19 PM (3 years ago)
Author:
spip.franck@…
Message:

Quand il y a changement de bornes de compatibilité, il faut faire un z+1 minimum pour que les sites utilisant le plus puissent le savoir

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/acces_restreint_videos/trunk/paquet.xml

    r104016 r104018  
    22        prefix="accesrestreintvideos"
    33        categorie="auteur"
    4         version="1.2.1"
     4        version="1.2.2"
    55        etat="stable"
    66        compatibilite="[3.0.5;3.2.*]"
     
    1717
    1818        <licence>GNU/GPL v3</licence>
    19        
     19
    2020        <pipeline nom="accesrestreint_afficher_document" inclure="accesrestreintvideos_pipelines.php" />
    21        
     21
    2222        <necessite nom="accesrestreint" compatibilite="[3.12.8;]" />
    2323        <necessite nom="oembed" compatibilite="[0.9.9;]" />
Note: See TracChangeset for help on using the changeset viewer.